/* responsive.custom.css is for custom media queries that are not set via the theme settings, such as cascading media queries.  By default all the other responsive stylesheets used in Adaptivetheme use a "stacking method", however cascading media queries use a waterfall method so you can leverage the cascade and inheritance for all browsers that support media queries, regardless of screen size.  @SEE http://zomigi.com/blog/essential-considerations-for-crafting-quality-media-queries/#mq-overlap-stack  NOTE: this file loads by default, to disable got to your theme settings and look under the "CSS" settings tab. */
/* Really small screens and up */
/* @media only screen and (min-width: 220px) {} */
/* Smalltouch sizes and up */
/* @media only screen and (min-width: 320px) {} */
/* Smalltouch sizes and down */
@media only screen and (max-width: 768px) { /*  Float Region Blocks - custom media query CSS example:  Float regions blocks is an Extension you can enable in the appearance settings for your theme. This feature allows you to automatically float blocks in regions, you can switch it on and off depending on your requirements. For design purposes you many want to remove the floats for devices where the entire theme is just one column - for example small mobile phones. The following CSS is inside the custom media query:  @media only screen and (max-width: 480px){}  This will target devices with a maximum width of 480px - most small phones. In these smaller screen sizes we can remove the float and widths so all blocks stack instead of displaying horizonally. The selector used is an "attribute selector" which will match on any float block class. Use your inspector or Firebug to get the classes from the page output if you need more granular control over block alignment and stacking. */
  .region[class*="float-blocks"] .block { float: none; width: 100%; }
  h2 { font-size: 1.2em; }
  h3 { font-size: 1.18em; }
  .two-sidebars #columns:before, .two-sidebars #columns:after { display: none; }
  .sidebar-first #columns:before { display: none; }
  .region-sidebar-first { clear: left; }
  .block-nice-menus { display: none; }
  #header-wrapper { border-bottom: 1px #000 dotted; margin: 60px 0 10px; }
  #nav-wrapper { position: absolute; top: 0; width: 100%; }
  .menutoggle { background: url(../images/mobile-menu-icon.png); background-repeat: no-repeat; background-position: 0px 0px; display: block; cursor: pointer; text-indent: -99999px; height: 20px; width: 20px; }
  .menutoggle-on .menutoggle { background-position: -20px; }
  #menu-bar { border-bottom: 1px #000 dotted; top: 0; position: absolute; background: #fff; padding: 10px 0px; margin: 0; width: 100%; z-index: 10; }
  #block-block-12 { margin: 0 10px; width: 30px; }
  .nav.menutoggle-on .mobile-menu { display: block; margin: 10px 0; }
  .nav.menutoggle-on .mobile-menu ul { font-size: 20px; }
  .nav.menutoggle-on .mobile-menu ul li { border-top: 1px #000 dotted; display: block; float: none; position: relative; }
  .nav.menutoggle-on .mobile-menu ul li a, .nav.menutoggle-on .mobile-menu ul li span.nolink { color: #999; margin: 0 60px 0 0; padding: 20px 0 20px 10px; position: relative; display: block; }
  .nav.menutoggle-on .mobile-menu ul ul.menu { display: none; }
  .nav.menutoggle-on .mobile-menu ul ul.menu.submenutoggle-on { display: block; }
  .nav.menutoggle-on .mobile-menu ul ul.menu li { padding-left: 20px; }
  .nav.menutoggle-on span.submenu-toggle { width: 20px; height: 70px; position: absolute; right: 10px; top: 0; margin: 0 10px; }
  .nav.menutoggle-on span.submenu-toggle:after { border-right: 10px solid transparent; border-left: 10px solid transparent; border-top: 15px solid #999; position: absolute; top: 20px; left: 0; right: 0; margin: auto; content: ''; bottom: 0; }
  .nav.menutoggle-on span.submenu-toggle.active:after { border-top: 15px solid #000; }
  #header { min-height: 70px; }
  #branding { margin-top: 5px; width: 40%; }
  .region-header { font-size: 10px; width: 120px; }
  .region-header .region-inner { border: none; margin-right: 0; }
  #block-block-4 { float: none; text-align: right; }
  #block-block-4 .block-inner { margin-left: 0; }
  #block-menu-menu-utility-menu .block-inner { margin-right: 0; }
  #block-menu-menu-utility-menu ul { float: none; }
  #block-menu-menu-utility-menu ul li.leaf { float: none; padding-right: 0; margin: 0; text-align: right; }
  #block-search-form { position: absolute; top: -45px; right: 10px; text-align: left; z-index: 50; width: 200px; }
  #block-search-form input[type="search"].toggle-on { width: 100px; }
  #footer { padding-top: 20px; }
  .footer-column { float: none; height: auto; margin: 0; padding: 0px 0 0 0; width: auto; min-height: 0; }
  #block-menu-menu-social-media-menu ul li.leaf { width: 32px; height: 32px; }
  #block-menu-menu-social-media-menu ul li a { width: 32px; height: 32px; }
  #block-menu-menu-social-media-menu ul li a:hover { background-position: 0 -32px; }
  #block-menu-menu-social-media-menu ul li a.icon-flickr, #block-menu-menu-social-media-menu ul li a.icon-facebook, #block-menu-menu-social-media-menu ul li a.icon-twitter, #block-menu-menu-social-media-menu ul li a.icon-vimeo, #block-menu-menu-social-media-menu ul li a.icon-rss { background-size: 100%; }
  #block-block-3 { bottom: 10px; position: absolute; }
  #block-menu-menu-social-media-menu { margin-bottom: 190px; }
  .node-type-auction div.vertical-tabs ul.vertical-tabs-list { width: 100%; }
  .node-type-auction div.vertical-tabs ul.vertical-tabs-list li { width: 49%; float: left; }
  .node-type-auction div.vertical-tabs ul.vertical-tabs-list li:nth-child(odd) { clear: left; margin-right: 2%; }
  .node-type-auction div.vertical-tabs ul.vertical-tabs-list li.selected:after { display: none; }
  .node-type-auction .vertical-tabs fieldset.vertical-tabs-pane { width: 100%; box-sizing: border-box; padding: 0; }
  .node-type-auction div.vertical-tabs .middle { width: 75%; padding-left: 0; }
  .node-type-auction div.vertical-tabs .right { width: 25%; }
  .node-type-auction div.vertical-tabs .bottom { margin-left: 0; }
  .node-type-auction div.vertical-tabs .bottom .col1, .node-type-auction div.vertical-tabs .bottom .col2, .node-type-auction div.vertical-tabs .bottom .col3, .node-type-auction div.vertical-tabs .bottom .col4 { width: 25%; } }
@media only screen and (max-width: 500px) { .node-type-auction div.vertical-tabs ul.vertical-tabs-list li a { min-height: 140px; }
  .node-type-auction div.vertical-tabs .middle { width: 100%; padding: 0 0 20px; }
  .node-type-auction div.vertical-tabs .right { width: 100%; padding: 0; }
  .node-type-auction div.vertical-tabs .bottom .col1, .node-type-auction div.vertical-tabs .bottom .col2, .node-type-auction div.vertical-tabs .bottom .col3, .node-type-auction div.vertical-tabs .bottom .col4 { width: 100%; padding: 0; }
  .node-type-auction div.vertical-tabs .field-name-field-auction-participants { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 10px; -moz-column-gap: 10px; column-gap: 10px; margin: 10px 0 10px; padding: 0 0 30px 0px; }
  .node-type-auction div.vertical-tabs .field-name-field-auction-works .field-items .field-item { width: 50%; }
  .node-type-auction div.vertical-tabs .field-name-field-auction-works .field-items .field-item:nth-child(3n+1) { clear: none; }
  .node-type-auction div.vertical-tabs .field-name-field-auction-works .field-items .field-item:nth-child(3n+1) .node-artwork { margin: 0; }
  .node-type-auction div.vertical-tabs .field-name-field-auction-works .field-items .field-item:nth-child(3n) { clear: none; }
  .node-type-auction div.vertical-tabs .field-name-field-auction-works .field-items .field-item:nth-child(3n) .node-artwork { margin: 0; }
  .node-type-auction div.vertical-tabs .field-name-field-auction-works .field-items .field-item:nth-child(3) { border-top: 1px #000 dotted; }
  .node-type-auction div.vertical-tabs .field-name-field-auction-works .field-items .field-item:nth-child(odd) { clear: left; }
  .node-type-auction div.vertical-tabs .field-name-field-auction-works .field-items .field-item:nth-child(odd) .node-artwork { margin: 0px 5px 0 0; }
  .node-type-auction div.vertical-tabs .field-name-field-auction-works .field-items .field-item:nth-child(even) .node-artwork { margin: 0 0 0 5px; }
  .node-type-auction div.vertical-tabs .field-name-field-auction-works .field-items .field-item .field-item { width: 100%; }
  .node-type-auction div.vertical-tabs .field-name-field-auction-works .field-items .field-item .node-artwork { margin: 0; }
  .view-auction-artworks .views-row { width: 50%; }
  .view-auction-artworks .views-row:nth-child(3n+1) { clear: none; }
  .view-auction-artworks .views-row:nth-child(3n+1) .views-row-content { margin: 0; }
  .view-auction-artworks .views-row:nth-child(3n) { clear: none; }
  .view-auction-artworks .views-row:nth-child(3n) .views-row-content { margin: 0; }
  .view-auction-artworks .views-row:nth-child(3) { border-top: 1px #000 dotted; }
  .view-auction-artworks .views-row:nth-child(odd) { clear: left; }
  .view-auction-artworks .views-row:nth-child(odd) .views-row-content { margin: 0px 5px 0 0; }
  .view-auction-artworks .views-row:nth-child(even) .views-row-content { margin: 0 0 0 5px; } }
/* Tablet sizes and up */
/* @media only screen and (min-width: 768px) {} */
/* Desktops/laptops and up */
@media only screen and (min-width: 769px) and (max-width: 980px) { .container { width: 760px; }
  .region-header { max-width: 540px; }
  #block-search-form { width: 210px; }
  #block-search-form input[type="search"].toggle-on { width: 110px; padding: 0 10px; }
  ul.nice-menu li { margin: 0 5px 0 0; }
  .two-sidebars #columns:before { left: 151px; }
  .two-sidebars #columns:after { right: 151px; }
  .sidebar-first #columns:before { /*left: 151px;*/ }
  .slideshow-block .left { max-width: 546px; }
  .slideshow-block .right { max-width: 170px; }
  .slideshow-block .views_slideshow_pager_field_item { max-width: 170px; }
  #block-views-home-page-block, #block-views-home-page-block-1, #block-views-home-page-block-2 { width: 380px; }
  #block-views-home-page-block .views-row, #block-views-home-page-block-1 .views-row, #block-views-home-page-block-2 .views-row { width: 170px; }
  #block-views-home-page-block-3, #block-views-home-page-block-5, #block-views-home-page-block-6, .homepage-store { width: 190px; }
  #block-views-home-page-block-1, #block-views-home-page-block-3 { margin: 0 190px 20px 0; }
  #block-views-home-page-block-7 { width: 190px; }
  #block-views-nodequeue-11-block .views-row, #block-views-nodequeue-13-block .views-row { width: 360px; height: 560px; }
  .current-view .views-row { width: 170px; }
  .current-view .views-row:nth-child(1), .current-view .views-row:nth-child(2) { width: 360px; height: 560px; }
  .block-upcoming .views-row { width: 170px; }
  .project-flexslider .flex-viewport { width: 460px; padding: 0  140px; }
  .project-flexslider .flex-viewport:before { left: 130px; }
  .project-flexslider .flex-viewport:after { right: 130px; }
  .alt-expo .views-row { width: 182px; }
  .region-tertiary-content .block-jobs { margin-left: 150px; }
  .block-jobs .left { width: 390px; }
  .block-jobs .right { width: 180px; }
  .view-news .left { width: 390px; }
  .view-news .right { width: 178px; }
  .block-press-coverage .views-row, .block-press-releases .views-row { width: 182px; }
  .block-press-releases .views-row { min-height: 300px; }
  .block-press-releases-archive, .block-press-coverage-archive, .block-news-archive { min-height: 357px; }
  .block-press-releases-archive span.views-summary, .block-press-coverage-archive span.views-summary, .block-news-archive span.views-summary { margin: 0 5px 5px 5px; }
  .block-220 .views-row { width: 182px; }
  #block-views-calendar-block-3 { display: none; }
  .node-type-auction div.vertical-tabs ul.vertical-tabs-list { width: 25%; }
  .node-type-auction .vertical-tabs fieldset.vertical-tabs-pane { width: 75%; box-sizing: border-box; }
  .node-type-auction div.vertical-tabs .middle { width: 65%; }
  .node-type-auction div.vertical-tabs .right { width: 35%; }
  .node-type-auction div.vertical-tabs .bottom { margin-left: -195px; }
  .node-type-auction div.vertical-tabs .bottom .col1, .node-type-auction div.vertical-tabs .bottom .col2, .node-type-auction div.vertical-tabs .bottom .col3, .node-type-auction div.vertical-tabs .bottom .col4 { width: 25%; } }
/* @media only screen and (min-width: 1025px) {} */
